<?php 
	include_once("../view/header-footer/InnerHeader.php");   
	include_once("leftMenu.php");   
?> 
 
<link rel="stylesheet" href="//code.jquery.com/ui/1.13.2/themes/base/jquery-ui.css">
<link rel="stylesheet" href="/resources/demos/style.css">
<script src="https://code.jquery.com/jquery-3.6.0.js"></script>
<script src="https://code.jquery.com/ui/1.13.2/jquery-ui.js"></script>
<script>
$( function() 
{
    $( "#accordion" ).accordion();
} );
</script>
    
</style>
</head>
<body>
 
<style>
.box-1
{
  
  background: yellow;
}
.box-2{
 
  background: red;
} 
</style> 

 
<div class="page-wrapper">
<div class="page-content">
<style>
 button.close {
    float: right;
}   
    
#proceed {
  display: none;
} 

      
</style>
 
<div class="user_content">
<div class="container">
<div class="row pt-2 pb-2">
<div class="col-sm-12">
<ol class="breadcrumb ml-3 mr-3">
<li class="breadcrumb-item"><a href="<?php echo ROOTPATH;?>">Home /</a> Downline Members</li>
 
 
</ol>
</div>
</div>
<div class="user_main_card mb-3">
 
</div>
<div class="user_main_card mb-3">
<div class="user_card_body ">
<div class="user_card_body">
<div class="user_table_data">
     
     
  <div id="accordion">
  <h3>Level 1</h3>
  <div>
         <table class="table">
  <thead class="table-dark">
    <tr>
      <th scope="col">Sr No</th>
      <th scope="col">ID</th>
      <th scope="col">Full Name</th>
      <th scope="col">Top-Up Amount</th>
      <th scope="col">Top-Up On</th>
      <th scope="col">Register On</th>  
    </tr>
  </thead>
  <tbody>
      
     <?php 
        $sr=1;  
        foreach($stepCt['step1']['id'] as $dtm) 
        {        
            $stmt=$conn->prepare("select *  from UI__Rgst where cuurentId=:cuurentId ");   
            $stmt->bindValue(':cuurentId', $dtm , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Result = $stmt->fetch(PDO::FETCH_OBJ); 
            
            
            $stmt=$conn->prepare("select *  from UI__DChstr where Rid=:Rid and typ=1");   
            $stmt->bindValue(':Rid', $dtm , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Resultx = $stmt->fetchAll(PDO::FETCH_OBJ);   
            
            foreach($Resultx  as $mmt)
            {
     ?> 
    <tr>
      <th scope="row"><?php echo $sr++;?></th>
      <td><?php echo $dtm;?></td>
      <td><?php echo $Result->nm;?></td>
      <td><?php echo $mmt->amt;?></td>
      <td><?php echo $mmt->Tdate;?></td>
      <td><?php echo $Result->RegOn;?></td> 
    </tr>
    
          
    <?php  
            }
        }
    ?>
    
    
    
    
    <?php 
        $sr=1;  
        foreach($stepCt['step1']['id'] as $dtm) 
        {        
            $stmt=$conn->prepare("select *  from UI__Rgst where cuurentId=:cuurentId ");   
            $stmt->bindValue(':cuurentId', $dtm , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Result = $stmt->fetch(PDO::FETCH_OBJ); 
            
            
            $stmt=$conn->prepare("select *  from UI__DChstr where Rid=:Rid and typ=1");   
            $stmt->bindValue(':Rid', $dtm , PDO::PARAM_STR);  
            $stmt->execute();
            
            if($stmt->rowCount() < 1)
            {
            $Resultx = $stmt->fetch(PDO::FETCH_OBJ);   
             
     ?> 
    <tr>
      <th scope="row"><?php echo $sr++;?></th>
      <td><?php echo $dtm;?></td>
      <td><?php echo $Result->nm;?></td>
      <td><?php echo $Resultx->amt;?></td>
      <td><?php echo $Resultx->Tdate;?></td>
      <td><?php echo $Result->RegOn;?></td> 
    </tr>
    
          
    <?php  
            } 
        }
    ?>
     
  </tbody>
</table>      
   
   
  </div>
  
  <h3>Level 2</h3>
  <div>
        
            
 <table class="table">
  <thead class="table-dark">
    <tr>
      <th scope="col">Sr No</th>
      <th scope="col">ID</th>
      <th scope="col">Full Name</th>
      <th scope="col">Top-Up Amount</th>
      <th scope="col">Top-Up On</th>
      <th scope="col">Register On</th> 
     
    </tr>
  </thead>
  <tbody>
      
     <?php 
        $sr=1;  
        foreach($stepCt['step2']['id'] as $dtm) 
        {        
            
             foreach($dtm as $dtmx) 
             {
            $stmt=$conn->prepare("select *  from UI__Rgst where cuurentId=:cuurentId ");   
            $stmt->bindValue(':cuurentId', $dtmx->cuurentId , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Result = $stmt->fetch(PDO::FETCH_OBJ);   
            
            $stmt=$conn->prepare("select *  from UI__DChstr where Rid=:Rid and typ=1");   
            $stmt->bindValue(':Rid', $dtmx->cuurentId , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Resultx = $stmt->fetch(PDO::FETCH_OBJ); 
     ?> 
    <tr>
      <th scope="row"><?php echo $sr++;?></th>
      <td><?php echo $dtmx->cuurentId;?></td>
      <td><?php echo $Result->nm;?></td>
      <td><?php echo $Resultx->amt;?></td>
      <td><?php echo $Resultx->Tdate;?></td>
      <td><?php echo $Result->RegOn;?></td>
     
    </tr>
    <?php } 
        }
    ?>
     
  </tbody>
</table>    
    
  </div>
  <h3>Level 3</h3>
  <div>
    
 <table class="table">
  <thead class="table-dark">
    <tr>
      <th scope="col">Sr No</th>
      <th scope="col">ID</th>
      <th scope="col">Full Name</th>
      <th scope="col">Top-Up Amount</th>
      <th scope="col">Top-Up On</th>
      <th scope="col">Register On</th> 
     
    </tr>
  </thead>
  <tbody>
      
     <?php 
        $sr=1;  
        foreach($stepCt['step3']['id'] as $dtm) 
        {        
            
             foreach($dtm as $dtmx) 
             {
            $stmt=$conn->prepare("select *  from UI__Rgst where cuurentId=:cuurentId ");   
            $stmt->bindValue(':cuurentId', $dtmx->cuurentId , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Result = $stmt->fetch(PDO::FETCH_OBJ);   
            
                        $stmt=$conn->prepare("select *  from UI__DChstr where Rid=:Rid and typ=1");   
            $stmt->bindValue(':Rid', $dtmx->cuurentId , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Resultx = $stmt->fetch(PDO::FETCH_OBJ); 
     ?> 
    <tr>
      <th scope="row"><?php echo $sr++;?></th>
      <td><?php echo $dtmx->cuurentId;?></td>
      <td><?php echo $Result->nm;?></td>
      <td><?php echo $Resultx->amt;?></td>
      <td><?php echo $Resultx->Tdate;?></td>
      <td><?php echo $Result->RegOn;?></td>
     
    </tr>
    <?php } 
        }
    ?>
     
  </tbody>
</table>        
   
  </div>
  
  <h3>Level 4</h3>
  <div>  
     <table class="table">
  <thead class="table-dark">
    <tr>
      <th scope="col">Sr No</th>
      <th scope="col">ID</th>
      <th scope="col">Full Name</th>
      <th scope="col">Top-Up Amount</th>
      <th scope="col">Top-Up On</th>
      <th scope="col">Register On</th> 
     
    </tr>
  </thead>
  <tbody>
      
     <?php 
        $sr=1;  
        foreach($stepCt['step4']['id'] as $dtm) 
        {        
            
             foreach($dtm as $dtmx) 
             {
            $stmt=$conn->prepare("select *  from UI__Rgst where cuurentId=:cuurentId ");   
            $stmt->bindValue(':cuurentId', $dtmx->cuurentId , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Result = $stmt->fetch(PDO::FETCH_OBJ);   
            
                        $stmt=$conn->prepare("select *  from UI__DChstr where Rid=:Rid and typ=1");   
            $stmt->bindValue(':Rid', $dtmx->cuurentId , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Resultx = $stmt->fetch(PDO::FETCH_OBJ); 
     ?> 
    <tr>
      <th scope="row"><?php echo $sr++;?></th>
      <td><?php echo $dtmx->cuurentId;?></td>
      <td><?php echo $Result->nm;?></td>
      <td><?php echo $Resultx->amt;?></td>
      <td><?php echo $Resultx->Tdate;?></td>
      <td><?php echo $Result->RegOn;?></td>
     
    </tr>
    <?php } 
        }
    ?>
     
  </tbody>
</table>        
  </div>
  
  
  
  <h3>Level 5</h3>
  <div>  
     <table class="table">
  <thead class="table-dark">
    <tr>
      <th scope="col">Sr No</th>
      <th scope="col">ID</th>
      <th scope="col">Full Name</th>
      <th scope="col">Top-Up Amount</th>
      <th scope="col">Top-Up On</th>
      <th scope="col">Register On</th> 
     
    </tr>
  </thead>
  <tbody>
      
     <?php 
        $sr=1;  
        foreach($stepCt['step5']['id'] as $dtm) 
        {        
            
             foreach($dtm as $dtmx) 
             {
            $stmt=$conn->prepare("select *  from UI__Rgst where cuurentId=:cuurentId ");   
            $stmt->bindValue(':cuurentId', $dtmx->cuurentId , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Result = $stmt->fetch(PDO::FETCH_OBJ);   
            
                        $stmt=$conn->prepare("select *  from UI__DChstr where Rid=:Rid and typ=1");   
            $stmt->bindValue(':Rid', $dtmx->cuurentId , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Resultx = $stmt->fetch(PDO::FETCH_OBJ); 
     ?> 
    <tr>
      <th scope="row"><?php echo $sr++;?></th>
      <td><?php echo $dtmx->cuurentId;?></td>
      <td><?php echo $Result->nm;?></td>
      <td><?php echo $Resultx->amt;?></td>
      <td><?php echo $Resultx->Tdate;?></td>
      <td><?php echo $Result->RegOn;?></td>
     
    </tr>
    <?php } 
        }
    ?>
     
  </tbody>
</table>        
  </div>
  
</div>
  
     
     
     

</div>
</div>

<!--div class="pagging text-center"><nav><ul class="pagination justify-content-center"><li class="page-item active"><span class="page-link">1<span class="sr-only">(current)</span></span></li><li class="page-item"><span class="page-link"><a href="https://atlanticworld.info/user/team/team-left?page=2&amp;" data-ci-pagination-page="2">2</a></span></li><li class="page-item"><span class="page-link"><a href="https://atlanticworld.info/user/team/team-left?page=3&amp;" data-ci-pagination-page="3">3</a></span></li><li class="page-item"><span class="page-link"><a href="https://atlanticworld.info/user/team/team-left?page=2&amp;" data-ci-pagination-page="2" rel="next">Next</a></span></li></ul></nav></div-->

</div>
</div>
</div>
</div>


</div>
 
 
</div> 
 
 
</body>
</html>
<?php 
	include_once("../view/header-footer/footer.php");    
?> 